@media screen and (max-width: 1200px) {
  .project {
    width: 100%;
  }
  .project img {
    width: 90%;
  }
  .cards {
    gap: 8em;
  }
}

@media screen and (max-width: 800px) {
  .heroContainer {
    flex-direction: column-reverse;
    padding: 0.6em;
  }
  .margin-button {
    margin-bottom: 15em;
  }
  .hero-image-div img {
    width: 70%;
  }
  .dot {
    width: 1em;
    height: 1em;
  }
  .dot-smaller {
    margin: 0;
  }
  .hero-image-div,
  .hero-left-box {
    justify-content: center;
    align-items: center;
    margin: 0 1em 0 1em;
    text-align: center;
  }
  .navList {
    gap: 2em;
  }
}

@media screen and (max-width: 700px) {
  .project {
    justify-content: center;
    align-items: center;
    padding: 0.6em;
  }

  .navList {
    display: none;
  }
  .menu {
    right: 29px;
    position: fixed;
    display: block;
    margin-left: auto;
    background-color: var(--black);
    z-index: 999;
    padding: 0.5em;
    border-radius: var(--border-radius);
  }
  #h1 {
    font-size: 3.7em;
    letter-spacing: 0.1em;
  }
  .project-list-container {
    padding: 3em 1em 3em 1em;
    text-align: center;
  }
  .project-text {
    position: static;
    flex-direction: column-reverse;
  }
  .cards {
    gap: 6em;
  }
  .project img {
    padding-top: 1em;
  }
  .nav img {
    width: 12em;
  }
  .flex-row {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}

@media screen and (max-width: 500px) {
  .row {
    width: 90%;
  }
  .column img {
    width: 8em;
  }
  .column button {
    font-size: 0.8em;
  }
}

@media screen and (max-width: 400px) {
  .buttons-div {
    gap: 0.3em;
  }
  .gap {
    gap: 0;
  }
  .navbar {
    margin: 0 0.3em 0 0.3em;
  }
  .project img {
    width: 100%;
  }
  .row {
    padding: 0;
  }
}
